using System;
using System.Collections;
using System.Configuration;
using System.Data;
using System.Linq;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.HtmlControls;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Xml.Linq;
using System.IO;
using System.Text.RegularExpressions;

namespace Web
{
    public partial class qqinterface : System.Web.UI.Page
    {
        protected void Page_Load(object sender, EventArgs e)
        {

            if (Request.RequestType.Equals("post", StringComparison.InvariantCultureIgnoreCase))
            {
                string ExternalId = Request.Form["ExternalId"].Trim();
                string Sender = Request.Form["Sender"].Trim();
                string Message = Request.Form["Message"].Trim();
				Response.Write("ExternalId=" + ExternalId + "\nSender=" + Sender + "\nMessage=" + Message);

            }
            else
            {
                //Response.Write("49076875\n0\n现在时间是：" + DateTime.Now.ToString());//主动给群49076875发送消息
                //Response.Write("0\n4111852\n现在时间是：" + DateTime.Now.ToString());//主动发送QQ消息给4111852
            }
        }
    }
}
